<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-FA7B6D2241521044DD26177B26E8419D" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-32B74CA4B1B95C79DE811DBC3ED4735D">
    <organization identifier="ORG-32B74CA4B1B95C79DE811DBC3ED4735D" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-A2F0C2D5D6A08C2C8ABA6C1966FD3271" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-4449CFD9BACAC3C3FADF3EB0206365BF" isvisible="true" identifierref="RES-87A2BF4375A472DB658E025BA29193E7">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-7A61330CB291589CF010F5193AD2A7AF" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-B49F629DCF729343C984F7B65B6513BB" isvisible="true" identifierref="RES-5618501AAFC46E0FC28DB0497B094EE5">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-9A01A3ADFD75AB5D73DCE8849E09721B" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-9256799B3F105BB1E6E7ACBB1A697B53" isvisible="true" identifierref="RES-7AC722F28AB2C9657583321B0E14BA4D">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-F38AFA332EEB879482A831ACA05B1528" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-AC982FFF36EF9F49AEB119096EE4D5BD" isvisible="true" identifierref="RES-72B3E19FF3F6486EECC846E1D99777C0">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-3D2A182F13A730057D38E43A7C5C1C4D" isvisible="true" identifierref="RES-E4F479FC88B12A8E6E3A62DA49D881FD">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-04BEA4888AE0A31789AFEB2933D2D8F4" isvisible="true" identifierref="RES-F866425CAD77A4B7FAC4D7EF73116C53">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-CE12E8ED5E1EC90EBC59C8620D47D686" isvisible="true" identifierref="RES-C0EE42523C9D8ACA5095876F6FC280A1">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-21AE21F7729360EDAA2257D9D74F7FAD" isvisible="true" identifierref="RES-520C8E54EF0FF106337409CA792F8D84">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-9DD9D51397038C40CB30A213B183E882" isvisible="true" identifierref="RES-9B327C5D1DC9939DF077A9C5AD4B7567">
          <title>Actividad 6</title>
        </item>
        <item identifier="ITEM-B2249E31132AD1C2BF21BBFB7BDB10B5" isvisible="true" identifierref="RES-CEECF8517A24E7B3C4556F72EE1947C2">
          <title>Actividad 7</title>
        </item>
        <item identifier="ITEM-2BAF203FE22DBF657BC990292AB187AE" isvisible="true" identifierref="RES-3142ABFE15A62FEB580AC43A2D426F25">
          <title>Actividad 8</title>
        </item>
        <item identifier="ITEM-8DC58F52AF75A00876C5B072970BDEEF" isvisible="true" identifierref="RES-43F16598DD1CCFD7F387A0E8F76BF40B">
          <title>Actividad 9</title>
        </item>
      </item>
      <item identifier="ITEM-2E3EBE59586F689055F177C68546BB88" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-146EACC9FF728F750B098C6B499735CA" isvisible="true" identifierref="RES-39D9C74EAD045FC7581E61A30427DB09">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-F3B2A626B2CFA6D1E4FD89F51B426D5B" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-68B28B5C268BAA3376C727960B63B299" isvisible="true" identifierref="RES-F0006CA7C1E9E93208E6473A5054CB30">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-87A2BF4375A472DB658E025BA29193E7" type="webcontent" href="M/M_G01_U01_L04/M_G01_U01_L04_01_00.html">
      <file href="M/M_G01_U01_L04/M_G01_U01_L04_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-5618501AAFC46E0FC28DB0497B094EE5" type="webcontent" href="M/M_G01_U01_L04/M_G01_U01_L04_01_01.html">
      <file href="M/M_G01_U01_L04/M_G01_U01_L04_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-7AC722F28AB2C9657583321B0E14BA4D" type="webcontent" href="M/M_G01_U01_L04/M_G01_U01_L04_02_01.html">
      <file href="M/M_G01_U01_L04/M_G01_U01_L04_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-72B3E19FF3F6486EECC846E1D99777C0" type="webcontent" href="M/M_G01_U01_L04/M_G01_U01_L04_03_01.html">
      <file href="M/M_G01_U01_L04/M_G01_U01_L04_03_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-E4F479FC88B12A8E6E3A62DA49D881FD" type="webcontent" href="M/M_G01_U01_L04/M_G01_U01_L04_03_02.html">
      <file href="M/M_G01_U01_L04/M_G01_U01_L04_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-F866425CAD77A4B7FAC4D7EF73116C53" type="webcontent" href="M/M_G01_U01_L04/M_G01_U01_L04_03_03.html">
      <file href="M/M_G01_U01_L04/M_G01_U01_L04_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-C0EE42523C9D8ACA5095876F6FC280A1" type="webcontent" href="M/M_G01_U01_L04/M_G01_U01_L04_03_04.html">
      <file href="M/M_G01_U01_L04/M_G01_U01_L04_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-520C8E54EF0FF106337409CA792F8D84" type="webcontent" href="M/M_G01_U01_L04/M_G01_U01_L04_03_05.html">
      <file href="M/M_G01_U01_L04/M_G01_U01_L04_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-9B327C5D1DC9939DF077A9C5AD4B7567" type="webcontent" href="M/M_G01_U01_L04/M_G01_U01_L04_03_06.html">
      <file href="M/M_G01_U01_L04/M_G01_U01_L04_03_06.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-CEECF8517A24E7B3C4556F72EE1947C2" type="webcontent" href="M/M_G01_U01_L04/M_G01_U01_L04_03_07.html">
      <file href="M/M_G01_U01_L04/M_G01_U01_L04_03_07.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-3142ABFE15A62FEB580AC43A2D426F25" type="webcontent" href="M/M_G01_U01_L04/M_G01_U01_L04_03_08.html">
      <file href="M/M_G01_U01_L04/M_G01_U01_L04_03_08.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-43F16598DD1CCFD7F387A0E8F76BF40B" type="webcontent" href="M/M_G01_U01_L04/M_G01_U01_L04_03_09.html">
      <file href="M/M_G01_U01_L04/M_G01_U01_L04_03_09.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-39D9C74EAD045FC7581E61A30427DB09" type="webcontent" href="M/M_G01_U01_L04/M_G01_U01_L04_04_01.html">
      <file href="M/M_G01_U01_L04/M_G01_U01_L04_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-F0006CA7C1E9E93208E6473A5054CB30" type="webcontent" href="M/M_G01_U01_L04/M_G01_U01_L04_05_01.html">
      <file href="M/M_G01_U01_L04/M_G01_U01_L04_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

